### Method

# Gimp Module set_auto_load

unstable since: 3.0

#### Declaration [src]

    void
    gimp_module_set_auto_load (
      GimpModule* module,
      gboolean auto_load
    )

#### Description [src]

Sets the `auto_load` property if the module. Emits “modified”.

Available since: 3.0

#### Parameters

`auto_load`

  Type: `gboolean`

  Pass `FALSE` to exclude this module from auto-loading.